<template>
  <div class="rui-toolbar-spring" />
</template>

<script>
/**
 * Simple spacer to use in RuiToolbars to separate entries with large space.
 *
 * @noPlayground Useless outside of a RuiToolbar component
 */
export default {
  name: 'RuiToolbarSpring',
}
</script>
